<h1 mat-dialog-title>Tambah File PDF</h1>
<hr>
<div mat-dialog-content>
  <form [formGroup]="form" class="example-form" (ngSubmit)="onSubmit()">
    <br><br>

    <section class="example-section">
      <mat-label>Upload File</mat-label>
      <button mat-button color="warn" (click)="onClick()" type="button">
        <mat-icon>file_upload</mat-icon>
        {{text}}
      </button>
      <br />
      <input type="file" id="fileUpload" name="fileUpload" multiple="multiple" accept="{{accept}}"
        style="display:none;" />
    </section>
    <br><br>

  </form>
  <hr>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="onClose()">Cancel</button>
  <button mat-button (click)="onSubmit()" type="submit">Simpan</button>
</div>